Author Topic: Phocus 3.xx won't start with Win 10 Enterprise N  (Read 53 times)

Offline TGA

  • Full Member
  • Member
  • **
  • Posts: 1
  • Karma: +0/-0
Phocus 3.xx won't start with Win 10 Enterprise N
« on: June 19, 2017, 07:36:40 PM »
I have a workstation with Windows 10 Enterprise N, Version 1607, and I can't get the Phocus-installation to start.
It doesn't matter which Phocus-version I use, I've tried all versions from 3.1.1 through to 3.2, and every time I run the setup, I get "Setup Successful". But when I try starting Phocus, I get "Phocus has stopped working. A problem has been encountered and the program needs to close"

From what I have found in the logfiles, it seems to me that Phocus is trying to install .NET framework 4.6, but fails (because you can't downgrade from 4.6.2, since it is a part of this particular windows 10-version)

Anyone have/had this problem and/or have a solution??????

Attaching one of the logfiles.